[NODES]
cluster2=0
____SPEED=0
____RPM=0
____DISPLAY_DATA=0
____Speed_M=0
____RPM_M=0
F_3=0
F_2=0
F_1=0
F_0=0
W_0=0
W_1=0
W_2=0
W_3=0
Cluster_SportPlus4WD=0
____Cluster_FullSportPlus4WD=0
____Cluster_FullSportPlus4WD.001=0
cluster_warning=0
EXT_WINDOWDOTS_ALPHA_1=0
COCKPIT_HR=0
____INT_BLACK=0
____INT_MOTTLE_RUBBER=0
____INT_DASHBOARD_LEATHER=0
____INT_DIAL_NM=0
____INT_SPEAKER_ALPHA=0
____INT_LABELS=0
____INT_DECALS_EMISSIVE=0
____INT_EXTRA_GLASS=0
____INT_DECALS_NM=0
____INT_METAL=0
____INT_MOTTLE=0
____INT_CINTURE_NM=0
____INT_SEAT_COLORED_LEATHER_2=0
____INT_HEADLINER=0
____INT_PL=0
____INT_CARBON=0
____INT_ALU=0
____INT_PL_GLOSSY=0
____INT_RED_BUTTON=0
____INT_PL_BUTTON_DETAIL=0
____INT_ALU_T=0
____INT_SHIFTKNOB_LEATHER=0
____INT_STITCH_ALPHA_SEAT=0
____INT_SEAT_COLORED_LEATHER_1=0
____INT_BMW_COLORED_LOGO_LIGHTBLUE=0
____INT_AMBIENTLIGHT_EMISSIVE=0
____INT_BMW_COLORED_LOGO_RED=0
____INT_BMW_COLORED_LOGO_DARKBLUE=0
____lodA_Interior_a_StitchesTexture_1_Hard_Textured_Seatbel_998dc1a=0
____INT_RUBBER=0
____INT_SEAT_GLOSSY_PL=0
____INT_DOOR_METAL=0
____INT_DECALS_EMISSIVE.001=0
INT_STITCHES_T=0
Dummy005=0
____INT_STITCHES_DOOR_L=0
____EXT_BLACK_DETAIL_2=0
____EXT_DOOR_GLASS_L001=0
____EXT_DOOR_L=0
____EXT_DOOR_MIRROR_L=0
____EXT_DOOR_PL_L=0
____EXT_DOOR_SIDEMIRROR_CHROME_L=0
____EXT_DOOR_SIDEMIRROR_NM_L=0
____EXT_MIRROR_CLEA_GLASS_L=0
____INT_BLACK_DOOR_R=0
____INT_DOOR_CARPAINT_HINGE_L=0
____INT_DOOR_PL_L=0
____INT_DOOR_RUBBER_L=0
____INT_RUBBER_RIDGES_2=0
____WINDOW_MARK_DOOR_L=0
____WINDOW_MARK_SIDEMIRROR_L=0
____INT_DOOR_EMISSIVE_DECALS_ALPHA_L=0
____INT_DOOR_FABRIC_L001=0
____INT_DOOR_FABRICA_L_ALPHA=0
____INT_DOOR_HARMAN_L=0
____INT_DOOR_SPEAKER_ALPHA_L=0
____INT_DOOR_HARMAN_R=0
____INT_CARPAINT_DOOR_L=0
____lodA_Interior_a_Coloured_1_Hard_Textured_NoiseB_Skinned_Geo=0
____INT_DOOR_GLASS_L=0
____INT_PL_LEATHER_L=0
____INT_DOOR_COLORED_L=0
____INT_DOOR_DASH_L=0
____INT_DOOR_BOLT_L=0
____INT_DOOR_ALU_L=0
____Glass_SUB2.002=0
Dummy006=0
____INT_STITCHES_DOOR_R=0
____EXT_BLACK_DETAIL=0
____EXT_DOOR_GLASS_R001=0
____EXT_DOOR_MIRROR_R=0
____EXT_DOOR_PL_R=0
____EXT_DOOR_R=0
____EXT_DOOR_SIDEMIRROR_CHROME_R=0
____EXT_DOOR_SIDEMIRROR_NM_R=0
____EXT_MIRROR_CLEA_GLASS_R=0
____INT_BLACK_DOOR_L=0
____INT_DOOR_EMISSIVE_DECALS_ALPHA_R=0
____INT_DOOR_FABRICA_R_ALPHA=0
____INT_DOOR_FABRICA_R001=0
____INT_DOOR_HINGE_CARPAINT=0
____INT_DOOR_PL_R=0
____INT_DOOR_RUBBER_R=0
____INT_DOOR_SPEAKER_ALPHA_R=0
____INT_RUBBER_RIDGES=0
____WINDOW_MARK_DOOR_R=0
____WINDOW_MARK_SIDEMIRROR_R=0
____int_door_harman_r_detach=0
____INT_CARPAINT_DOOR_R=0
____INT_DOOR_R_BLACK=0
____INT_DOOR_GLASS_R=0
____INT_DOOR_COLORED_R=0
____INT_PL_LEATHER_R=0
____INT_DOOR_DASH_R=0
____INT_DOOR_BOLT_R=0
____INT_DOOR_ALU_R=0
____INT_DOOR_GLASS_R.001=0
q=0
EXT_HL_GLASS=0
EXT_HL_GLASS_imperfect=0
INT_CARPAINT_DOOR_STATIC=0
INT_TRUNK_LEATHER=0
lodA_Exterior_a_RegionA_1_Hard_NonTextured_NoSkin_Geo=0
lodA_Exterior_a_PatternANoAlpha_1_Hard_Textured_NoiseA__96d9fe2=0
EXT_F_CAEMRA_GL=0
EXT_BLACK=0
EXT_GLOSSY_PL=0
EXT_CABRON_GLOSSY=0
lodA_Exterior_a_CarbonGlossy_1_Hard_Textured_CarbonPlai_1082cb5=0
lodA_Exterior_a_Badges_1_Hard_NonTextured_Skinned_Geo=0
INT_ENGINE_CARPAINT=0
lodA_Engine_a_PatternWiresA_1_Hard_NonTextured_NoSkin_Geo=0
INT_ENGINE_RIDGE_NM=0
lodA_Engine_a_PatternANoAlpha_1_Hard_Textured_NoiseA_Sk_46515d4=0
INT_ENGINE_ALPHA=0
INT_ENGINE_SATIN_METAL_NM=0
INT_ENGINE_SATIN_METAL=0
INT_ENGINE_BLACK_PL_GLOSSY=0
INT_ENGINE_BLACK_PL=0
INT_ENGINE_METAL=0
INT_ENGINE_BLACK=0
lodA_Boot_a_PatternAAlphaTest_1_Hard_Textured_FabricA_S_ad5b914=0
lodA_Boot_a_Labels_1_Hard_NonTextured_NoSkin_Geo=0
EXT_WINDSHIELD_BLACK=0
EXT_PL_BLACK=0
EXT_REFLECTOR_GLASS=0
EXT_WINDOW_DEFROSTER=0
1342432014=0
EXT_BMW_COMPETITION=0
EXT_RED_LOGO=0
EXT_BMW_LOGO_DARKBLUE=0
EXT_BMW_LOGO_LIGHTBLUE=0
lodA_Exterior_a_PatternRadiator_1_Hard_Textured_DirtyA__68501d0=0
EXT_WINDOWDOTS_ALPHA_2=0
1342432070=0
INT_ENGINE_RED_LOGO=0
INT_ENGINE_BLUE_LOGO=0
INT_ENGINE_LIGHT_BLUE_LOGO=0
SUSP_LF=0
____CALIPER_F=0
____Object033=0
____CALIPER_F_LOGO=0
____CALIPER_F_PL=0
____CALIPER_F_METAL=0
WHEEL_RF=0
____1342432071=0
____1342432072=0
____CombinedlodA_Tire_a_TireCombined_1_Hard_Textured_TireA__767c48f=0
____Object035=0
____RIM_F001=0
____RIM_F_AIRCAP001=0
____RIM_F_M_BADGE001=0
____ext_rotor_LF001=0
____ext_rotor_metal_black_LF001=0
SUSP_RF=0
____CALIPER_RF_LOGO=0
____CALIPER_RF_METAL=0
____CALIPER_RF_PL=0
____CALIPER_RF=0
WHEEL_LF=0
____RIM_F_M_BADGE=0
____RIM_F_AIRCAP=0
____Object032=0
____1342432063=0
____1342432007=0
____CombinedlodA_Tire_a_TireCombined_1_Hard_Textured_TireA__5f09b87=0
____RIM_F=0
____ext_rotor_metal_black_LF=0
____ext_rotor_LF=0
WHEEL_RR=0
____CombinedlodA_Rim_a_Badges_1_Hard_NonTextured_Geo_Rim_Fr_cb7ce63=0
____CombinedlodA_Rim_a_RegionB_1_Hard_NonTextured_Geo_Rim_F_3594d2b=0
____CombinedlodA_Tire_a_TireCombined_1_Hard_Textured_TireA__c930b30=0
____Object036=0
____RIM_R001=0
____RIM_R_AIRCAP004=0
____RIM_R_M_BADGE001=0
____ext_rotor_LF003=0
____ext_rotor_metal_black_LF003=0
SUSP_RR=0
____Object034=0
____CALIPER_RR_METAL=0
____CALIPER_RR_PL=0
____CALIPER_RR_LOGO=0
WHEEL_LR=0
____CombinedlodA_Rim_a_RegionB_1_Hard_NonTextured_Geo_Rim_F_6ae5438=0
____RIM_R=0
____Object031=0
____RIM_R_AIRCAP001=0
____CombinedlodA_Rim_a_Badges_1_Hard_NonTextured_Geo_Rim_Fr_50b3fc2=0
____CombinedlodA_Tire_a_TireCombined_1_Hard_Textured_TireA__5a6602b=0
____RIM_R_M_BADGE=0
____ext_rotor_LF002=0
____ext_rotor_metal_black_LF002=0
SUSP_LR=0
____1342432028=0
____CALIPER_R_METAL=0
____CALIPER_R_LOGO=0
____CALIPER_R_PL=0
Object038=0
Object040=0
INT_SEAT_ALCANTARA=0
MIRROR_INT=0
INT_ENGINE_ALPHA_NM=0
INT_ENGINE_YELLOW_PL=0
INT_DOOR_DASH_DETACH=0
Dummy007=0
____lodA_Exterior_a_RegionA_1_Hard_NonTextured_Skinned_Geo=0
____lodA_LightRear_a_Coloured_1_Hard_Textured_NoiseA_Skinned_Geo=0
____EXT_TRUNK_PL=0
____EXT_RED_LOGO_TRUNK=0
____EXT_PLATELIGHT_GLASS=0
____EXT_LOGO_TRUNK=0
____EXT_CHROME_TRUNK=0
____EXT_CARBON_TRUNK_GLOSSY=0
____EXT_BMW_LOGO_LIGHTBLUE_TRUNK=0
____EXT_BMW_LOGO_DARKBLUE_TRUNK=0
____EXT_BMW_COMP_TRUNK=0
____EXT_TL_TRUNK_BLACK=0
____INT_TRUNK_CARPAINT=0
____lodA_Interior_a_Coloured_1_Hard_Textured_ScuffedA_Skinned_Geo=0
____lodA_Interior_a_Coloured_1_Soft_Textured_CargoLinerA_Sk_5476d7a=0
____lodA_Interior_a_RegionA_1_Hard_NonTextured_Skinned_Geo=0
____INT_TRUNK_BLACK=0
____lodA_Exterior_a_GlassOuter_1_Hard_NonTextured_Skinned_Geo=0
____lodA_Boot_a_Labels_1_Hard_NonTextured_Skinned_Geo=0
____Window_Geo_lodA.023=0
____Window_Geo_lodA.019=0
____Window_Geo_lodA.018=0
____Window_Geo_lodA.017=0
____Window_Geo_lodA.016=0
____Window_Geo_lodA.012=0
____LightEmissive_Geo_lodA.763=0
____LightEmissive_Geo_lodA.733=0
____LightEmissive_Geo_lodA.002=0
____RCS ramki=0
____plate_loda=0
____LightEmissive_Geo_lodA.007=0
____LightEmissive_Geo_lodA.008=0
lodA_LightRear_a_Coloured_1_Hard_Textured_NoiseA_NoSkin_Geo=0
hood_dummy=0
____EXT_HOOD_OPENABLE=0
____strut_rotate_r=0
________detach1=0
________strut_extend_r=0
____________detach2=0
____EXT_ENGINE_PL=0
____INT_ENGINE_METAL_HINGE=0
____EXT_BLACK_DETAIL_SEPARATE=0
____strut_rotate_l=0
________strut_extend_l=0
____________detach3=0
________detach1.001=0
____EXT_HOOD_OPENABLE.001=0
____EXT_HOOD_OPENABLE.002=0
____EXT_HOOD_OPENABLE.003=0
INT_CLUSTER_LIGHTS_EMISSIVE=0
EXT_THIRDBRAKE=0
INT_CLUSTER_LIGHTS_EMISSIVE001=0
WIPER_1=0
____WIPER_L.003=0
____WIPER_2=0
________WIPER_L.002=0
________WIPER_3=0
____________WIPER_L=0
WIPER_4=0
____WIPER_R.003=0
____WIPER_5=0
________WIPER_R.002=0
________WIPER_6=0
____________WIPER_R=0
car_gas2=0
____INT_PL.002=0
car_gas1=0
____INT_PL.001=0
____INT_DECALS_NM.001=0
car_brake=0
____INT_PL.003=0
____INT_DECALS_NM.002=0
Body_lodA=0
____Window_Geo_lodA.027=0
____Window_Geo_lodA.025=0
____LightEmissive_Geo_lodA.649=0
____LightEmissive_Geo_lodA.611=0
____LightEmissive_Geo_lodA.362=0
____LightEmissive_Geo_lodA.167=0
____LightEmissive_Geo_lodA.052=0
____LightEmissive_Geo_lodA.027=0
____LightEmissive_Geo_lodA.001=0
____LightEmissive_Geo_lodA.003=0
____LightEmissive_Geo_lodA.004=0
____LightEmissive_Geo_lodA.006=0
RCS ramki001=0
plate_loda001=0
torpeda=0
____lodA_Interior_a_CarbonGlossy_1_Hard_Textured_CarbonTwil_078a150=0
____lodA_Interior_a_Coloured_1_Hard_Textured_GrainA_NoSkin_Geo.001=0
____logos.001=0
____lodA_Interior_a_Details_1_Hard_NonTextured_Skinned_Geo.001=0
____lodA_Interior_a_Coloured_1_Hard_Textured_NoiseA_NoSkin_Geo.001=0
____lodA_Interior_a_Coloured_1_Hard_Textured_NoiseA_NoSkin_Geo.002=0
____lodA_Interior_a_Coloured_1_Hard_Textured_NoiseA_NoSkin_Geo.003=0
____lodA_Interior_a_Coloured_1_Hard_NonTextured_NoSkin_Geo.002=0
____lodA_Interior_a_Coloured_1_Hard_NonTextured_NoSkin_Geo.003=0
____lodA_Interior_a_Coloured_1_Hard_Textured_NoiseA_NoSkin_Geo.004=0
____lodA_Interior_a_Coloured_1_Hard_NonTextured_NoSkin_Geo.004=0
____lodA_Interior_a_Base_1_Hard_NonTextured_NoSkin_Geo.001=0
____lodA_Interior_a_Coloured_1_Hard_Textured_GrainA_NoSkin_Geo.002=0
____lodA_Interior_a_Coloured_1_Hard_NonTextured_NoSkin_Geo.005=0
____lodA_Interior_a_Coloured_1_Hard_NonTextured_NoSkin_Geo.001=0
____lodA_Interior_a_Coloured_1_Hard_Textured_GrainA_NoSkin_Geo.003=0
headlight=0
____mesh_1116=0
____mesh_1117=0
____mesh_1118=0
____mesh_1110=0
____mesh_1111=0
____mesh_1112=0
____mesh_1113=0
____mesh_1114=0
____mesh_1115=0
____mesh_1095=0
____mesh_1081=0
____/=0
____mesh_1029=0
____mesh_1027=0
____mesh_1112.001=0
____mesh_1113.001=0
____mesh_1029.001=0
STEER_HR=0
____BMW_M5Sedan_2024Interior_Geo_lodA_0.008=0
____BMW_M5Sedan_2024Interior_Geo_lodA_0.010=0
____BMW_M5Sedan_2024Interior_Geo_lodA_0.026=0
____BMW_M5Sedan_2024Interior_Geo_lodA_0.029=0
____BMW_M5Sedan_2024Interior_Geo_lodA_0.030=0
____BMW_M5Sedan_2024GrilleNoAlpha3_Geo_lodA_0.001=0
____BMW_M5Sedan_2024Interior_Geo_lodA_0.039_SUB0=0
____BMW_M5Sedan_2024Interior_Geo_lodA_0.039_SUB1=0
____BMW_M5Sedan_2024Badge_Geo_lodA_0.001=0
____BMW_M5Sedan_2024GrilleNoAlpha2_Geo_lodA_0.001=0
____mesh_1931_mesh_1931_002=0
____BMW_M5Sedan_2024Interior_Geo_lodA_0.001=0
GlassM3Cluster=0
FullSportPlus2WD=0
PlasticBigInteriorDashIdrive8.001=0
PlasticBigInteriorDashIdrive8.002=0
q.001=0
mp4black=0
____mp4mesh=0
mp4anim=0
____mp4animm=0
black start=0
____black=0
startupscreen=0
____BMW_M5Sedan_2024Interior_Geo_lodA_0.061=0
lodA_Interior_a_PatternBNoAlpha_1_Hard_NonTextured_NoSkin_G=0
